Comment 6 for bug 70561

Jani Monoses (jani) wrote :

I've lately found out that edgy and current feisty have a regression from dapper and do not enable existing swap partiotions at boot. That should help in this case (and makes Ubuntu/GNOME uninstallable via ubiquity with 256M). The bugfix will hopefully be committed soon.
However if you do not have swap there's no helping it AFAIK :(